Bewertet mit 4 von 5 Sternen

This works in SeaMonkey 2.21, so why not list it as compatible with it? I had to bump up the max version in the install file to get it to install.

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.8.16) abgegeben.